Kurzinfo CB-K19/0768 Update 1

3 Risiko: mittel
Information zu Schwachstellen und Sicherheitslücken
Titel: Atlassian Confluence: Schwachstelle ermöglicht Offenlegung von Informationen
Datum: 06.04.2020
Software: Atlassian Confluence < 6.13.7, Atlassian Confluence < 6.15.8, Atlassian Confluence < 6.6.16
Plattform: Linux, Windows
Auswirkung: Ausspähen von Informationen
Remoteangriff: Ja
Risiko: mittel
CVE Liste: CVE-2019-3394
Bezug: Atlassian Security Advisory CONFSERVER-58734 vom 2020-04-06
Revisions Historie
  • Version: 2

    Neue Updates von Atlassian aufgenommen

  • Version: 1

    Initiale Fassung

Beschreibung

Confluence ist eine kommerzielle Wiki-Software.

Ein entfernter, authentisierter Angreifer kann eine Schwachstelle in Atlassian Confluence ausnutzen, um Informationen offenzulegen.

  1. Confluence Security Advisory - 2019-08-28 vom 2019-08-28

  2. Atlassian Security Advisory CONFSERVER-58734 vom 2020-04-06

CERT-Bund bietet personalisierte Warn- und Informationsdienste an.
Bitte registrieren Sie sich, um diese Angebote nutzen zu können.